3 Replies Latest reply on Jun 28, 2014 6:24 AM by Keith_Reeder

    My lightroom has updated to 5.5 and I now can't use the Develop module.

    fabs_

      My lightroom has updated to 5.5 and I now get the message "Develop module is disabled -please renew your membershipto reactivate the Develop module". My membership is ongoing so how do I resolve?